@charset "utf-8";

/* 初期化 */
/*************************************************************/

* {
	margin:0;
	padding:0;
	font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background-color: transparent;
}
body {
	line-height: 1;
}

fontsize13px {
	font-size: 13px;
}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}

img {
	vertical-align: bottom;
}
a{
	text-decoration: none;
}
a:hover {
	opacity: 0.7;
	filter:alpha(opacity=70);
	-moz-opacity: 0.7;
	/*text-decoration: underline; 2014/12/03*/
}
.clear{
	clear: both;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}
	/* for IE7*/
*:first-child+html .clearfix ,
*{ zoom: 1;}


/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* body */
/*************************************************************/
#body {
	color: #333;
	background-color: #fff;
}

/* for スマホ */
@media screen and (max-width: 767px){
#body {
	width: 940px;
}
}

.wrapper {
	position: relative;
	margin: 0 auto;
}
.wrapper {
	width: 940px;
}

/* for tab */
@media screen and (min-width: 768px) and (max-width: 888px){
.wrapper {
	width: 768px;
}
}

.float-left{
	float: left;
}

/* back */
/*************************************************************/
#spback {
	font-size: 24px;
	margin: 10px auto 10px;
	padding: 13px 0px;
	text-align: center;
}
#spback a{
	color: #333;
}
#spback a:hover{
	color: #006;
}
#spback span{
	position:relative;
}
#spback img{
	position:absolute;
	width: 24px;
	height: 24px;
	top: 1px;
	left: 5px;
}

/* ヘッダー */
/*************************************************************/
/* for pc */
#header_tab{
	display: none;
}

/* for tab */
@media screen and (min-width: 768px) and (max-width: 888px){
#header{
	display: none;
}
#header_tab{
	display: block;
}
}

#header{
	position: relative;
	height: 107px;
	background: url(../img/bg_top.gif) repeat-x left top;
}
#header #select_language{
	float: right;
	background-color: #FFF;
}
#header #select_language p{
	float: left;
}
#header h1{
	float: left;
	width: 145px;
	padding: 38px 0 0 10px;
}
/* for tab */
#header_tab{
	position: relative;
	height: 75px;
	background: url(../img/bg_top.gif) repeat-x left top;
}
#header_tab h1{
	float: left;
	width: 140px;
	padding: 20px 0 0 34px;
}

/* グローバルナビ */
/*************************************************************/
#header ul{
	clear: right;
	float: right;
	margin: 24px 10px 0 0;
	/* for IE7*/
	width: 609px;
}
#header ul li{
	float: left;
}
/* for tab */
#header_tab .btn{
	float: right;
	margin: 20px 34px 0 0;
}
#header_tab ul{
	float: right;
	margin: 20px 16px 0 0;
}
#header_tab ul li{
	float: left;
}

/* slide-menu */
/*************************************************************/
#slide-menu ul li a img{
	margin-left: 10px;
}

/* コンテンツ　メインカラム */
/*************************************************************/
#main-column{
	width: 700px;
	float: right;
}

/* for tab */
@media screen and (min-width: 768px) and (max-width: 888px){
#main-column{
	margin-right: 34px;
}
}

/* サイドカラム */
/*************************************************************/
/* for tab */
@media screen and (min-width: 768px) and (max-width: 888px){
#side-column{
	display: none;
}
}

#side-column{
	float: left;
	width: 220px;
	margin-right: 20px;
	font-size: 12px;
	line-height: normal;
}
#side-column .banner{
	margin-bottom: 14px;
}
#side-column .banner img{
	max-width: 100%;
}
#side-column h3 + div{
	padding: 0 0 10px 8px;
	border-right: 1px solid #bbb;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
}
#side-column div h4{
	padding: 10px 0;
}
#side-column div h4 span{
	font-weight: normal;
	font-size: 11px;
}
#side-column div h4 a{
	color: #b33156;
}
#side-column div dl{
	padding-left: 5px;
	font-size: 11px;
}
#side-column div dl dt{
	float: left;
}
#side-column #floor-guide dl dt{
	width: 21px;
	text-align: center;
}
#side-column div dl dd{
	padding-left: 25px;
	/* for IE7*/
	*padding-left: 4px;
}
#side-column div#floor-guide p{
	margin: 10px 10px 10px 0;
	padding-left: 10px;
	text-align: right;
	background: url(../img/arrow.gif) 38px 40% no-repeat;
}
#side-column div#floor-guide p a{
	color: #b33156;
}
#side-column div#floor-guide p a span{
	font-size: 11px;
}
#side-column .dot{
	width: 200px;
	padding-top: 8px;
	border-top: 1px #ccc dotted;
}
#side-column .dot.first{
	margin-bottom: 8px;
}
#side-column .dot h4{
	padding-top: 0;
}
#side-column .dot dl dd,
#side-column #floor-guide > div + div dl dd{
	padding-left: 31px;
	/* for IE7*/
	*padding-left: 1em;
}
#side-column #plaza{
	margin: 10px 0 10px;
	padding: 0 0 10px 10px;
	border: 1px solid #bbb;
}
#side-column #business-hours{
	margin-bottom: 14px;
}
#side-column #business-hours .float-none{
	float: none;
}
#side-column #business-hours span{
	padding-left: 17px;
}
#side-column #business-hours .note{
	display: block;
	padding-right: 7px;
	padding-left: 29px;
	text-indent: -1em;
}
#side-column #business-hours dl dd{
	padding-left: 1ex;
}
#side-column #business-hours dl dd{
	padding-left: 1em;
}
#side-column #business-hours dl dd.food{
	margin-left: 96px;
	padding-left: 0;
}
#side-column #business-hours h5{
	margin-top: 10px;
}
#side-column #business-hours div div p{
	margin: 0;
	padding-left: 5px;
	font-size: 11px;
}
#side-column #business-hours div div p.first{
	margin: 8px 0 0;
}
#side-column #business-hours div div p span{
	float: left;
	padding-left: 0;
}
#side-column #business-hours div div p span + span{
	width: 190px;
}
/* フッターバナー */
/*************************************************************/
#footer-banner{
	clear: both;
	padding: 36px 0;
}
#footer-banner p{
	float: left;
}
#footer-banner p:first-child{
	margin-left: 95px;
}
#footer-banner p + p{
	margin-left: 45px;
}

/* for pc */
/* for スマホ */
#footer-banner ul{
	display: none;
}

/* for tab */
@media screen and (min-width: 768px) and (max-width: 888px){
#footer-banner{
	padding: 18px 0 30px;
}
#footer-banner p:first-child{
	margin-left: 34px;
}
#footer-banner p + p{
	margin-left: 20px;
}
#footer-banner ul{
	display: block;
	width: 720px;
	margin-left: 14px;
}
#footer-banner ul li{
	float: left;
	margin: 20px 0 0 20px;
}
#footer-banner ul li img{
	width: 220px;
}
}

/* フッター */
/*************************************************************/
.footer{
	margin: 0 auto;
	font-size: 12px;
	color: #999;
}
.footer.wrapper p{
	float: right;
}

#footer-nav ul li:first-child{
	margin-left: 280px;
}
#footer-nav ul li.last{
	margin-left: 30px;
	padding-right: 0;
	border-right: none;
}

/* for tab */
@media screen and (min-width: 768px) and (max-width: 888px){
.footer.wrapper.clearfix p{
	margin-right: 34px;
}
#footer-nav ul li:first-child{
	margin-left: 164px;
}
#footer-nav ul li.last{
	margin-left: 30px;
	padding-right: 0;
	border-right: none;
}
#utility-nav ul{
	margin-left: 178px !important;
}
#utility-nav p{
	width: 100%;
	padding-bottom: 10px;
	text-align: center;
}
}

.footer li a{
	color: #999;
	/* for IE7*/
	*font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', sans-serif;
}
#footer-nav{
	height: 44px;
	margin: 10px 0;
	background: #eee top left repeat-x;
}

#footer-nav ul li{
	float: left;
	margin: 16px 0;
}
#footer-nav ul li:first-child{
	padding-right: 30px;
	border-right: 1px solid #999;
}
#footer-nav ul li + li{
	margin-left: 30px;
	padding-right: 30px;
	border-right: 1px solid #999;
}
#utility-nav ul{
	margin-left: 10px;
	/* for IE7*/
	float: left;
	*width: 440px;
}
#utility-nav ul li{
	float: left;
	margin: 0 20px 10px 0;
}
#utility-nav ul li a{
	padding-left: 13px;
	font-size: 10px;
	background: url(../img/arrow_footer.gif) top left no-repeat;
}
#utility-nav p{
	float: right;
	font-size: 10px;
	padding-top: 2px;
	/* for IE7*/
	*padding-top: 4px;
}
/* ========================================
	* データ無し
======================================== */
.nodata{
	margin-top: 20px;
	font-size: 12px;
}